#blue_search_box{clear:left;position:relative;width:620px;height:172px;background:url(../images/gibill_search/bg_blue_chevron.jpg);}
#blue_search_box .dropdowns{position:absolute;top:95px;left:23px;width:560px;line-height:20px;}
#blue_search_box .menu{float:left;width:180px;}
#blue_search_box label{font-size:15px;font-weight:bold;color:black;}
#blue_search_box select{width:163px;}
#blue_search_box .button {float:left;position:relative;top:10px;left:9px;background: url(../images/gibill_search/btn_search_red_stencil.gif);cursor: pointer; height: 43px; width: 172px;margin-left: 5px;margin-top: 3px;}

#right_search{clear:left;position:relative;width:300px;height:250px;background:url(../images/gibill_search/bg_right_search.jpg) no-repeat;margin:0px 0 10px 0px;}
#right_search .dropdowns{position:relative;top:92px;width:287px;line-height:20px;text-align:center;*text-align:left;}
#right_search .menu{width:180px;height:54px;text-align:left;}
#right_search select{width:163px;}
#right_search label{color:#000000;font-size:15px;font-weight:bold; text-align: left;}
#right_search .button{text-align:center; width:100%; background: url(../images/gibill_search/btn_search_red_stencil_b.gif) no-repeat; cursor: pointer;  height: 43px; width: 175px; margin-left: 55px; margin-top: -3px;}

#search_box{position:relative;width:620px;height:172px;background:url(../images/gibill_search/bg_search_box_tall.jpg);margin:10px auto;float:left;}
#search_btn{position:absolute;left:185px;top:85px;}
#search_box #dropdown{position:absolute;top:40px;left:165px;width:150px;line-height:20px;}
#search_box div{float:left;width:160px;margin:0 5px;}
#search_box label{font-weight:bold;color:#284D0A;font-size:.9em;}
#search_box select{width:145px;font-size:.7em;overflow:visible;}
#search_flags{position:absolute;left:180px;top:18px;width:250px !important;color:#284D0A;font-weight:bold;font-size:13px;text-align:left;clear:both;}
#search_flags a{font-family:arial,sans-serif;cursor:help;text-decoration:none;border-bottom:2px dotted #ccc;color:#284D0A;}
#search_flags input, #search_flags img{vertical-align:middle;}
#search_flags div{padding:0 0 10px 0;margin:0;width:220px;float:left;}
#search_result{margin-top:10px;}
#search_tabs ul{margin:0;padding:0;}
#search_tabs ul li{margin-left:0px;list-style:none;float:left;}
#search_tabs{border-top:1px white solid;}
#search_tabs ul li a{margin-left:10px;line-height:26px;background:url(../images/search_tab_gray.gif);padding:0 10px;color:white;font-weight:bold;display:block;}
#search_tabs ul li a.selected{background:url(../images/search_tab_green.gif);}
.search_school{width:625px;padding:10px 20px;background-color:#EFEFEF;}
.alt_color{background-color:#E4E4E4;}
.search_school_title a{font-weight:bold;font-size:1.2em;}
.search_school_logo{float:left;margin-right:10px;background-color:white;}
.search_school_logo img{border:1px solid #CCCCCC;}
.search_school_programs{float:left;clear:both;margin-left:30px;}
.search_school_programs .title{list-style:none;font-weight:bold;margin-left:0;}
.search_school .info_btn{float:right;margin:20px;}
.search_pagination{background-color:#5C8337;padding:0 20px;line-height:25px;color:white;}
.search_pagination a{line-height:12px;color:white;padding:0 5px;border-right:1px white solid;display:inline-block;text-align:center;}
.search_pagination a.last{border:0;}
.search_pagination a.selected{font-weight:bold;color:black;}